package cz.moneta.test.dsl.hypos.enums;

public enum LivingType {
    COOPERATIVE_FLAT("Družstevní byt"),
    RENTED_FLAT("Pronajatý byt"),
    RENTED_HOUSE("Pronajatý dům"),
    WITH_PARENTS("U rodičů"),
    OWN_FLAT("Vlastní byt"),
    OWN_HOUSE("Vlastní dům"),
    OTHER("Jiné");

    private final String livingType;

    LivingType(String livingType) {
        this.livingType = livingType;
    }

    public String getValue() {
        return livingType;
    }
}